<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"Inclou tots els registres (sistema i apps)"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"És possible que en compartir tots els registres del dispositiu relacionats amb el sistema i les aplicacions s\'enviïn a Google detalls com ara noms d\'usuari, ubicacions, identificadors de dispositius i informació sobre la xarxa. Google utilitza aquesta informació per corregir problemes tècnics i millorar els serveis. Més informació a g.co/android/devicelogs."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"Inclou un informe d\'errors"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"L\'informe d\'errors (de %1$s) inclou dades com ara noms d\'usuari, ubicacions, identificadors de dispositius i informació sobre la xarxa per poder ajudar Google a entendre el problema i corregir-lo."</string>
    <string name="submit_feedback" msgid="217532499393989328">"Envia"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"Cancel·la"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"Mostra els registres del sistema"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"Registres del sistema"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"Aquests registres contenen la informació que necessitarem per poder abordar els teus suggeriments."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"Prem el botó ENRERE per tornar."</string>
    <string name="loading" msgid="1709842456101615353">"S\'està carregant"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"Gràcies pels suggeriments"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"S\'han cancel·lat els suggeriments"</string>
</resources>
